/*
top margin 
right margin
bottom margin
left margin

font-size:xx-small|x-small|small|medium|large|x-large|xx-large|smaller|larger

*/

/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* GERAIS ----------------------------------------------------------------------------------------------------------------------  */

html {
	width:100%;
	min-width:100px;
	max-width:1600px;
	height:auto;
	margin:auto;
}

body {
	background-color:#fff;
	font-family: "Colibri", "Verdana", "Arial", "sans-serif";
}

.formatoCentro{ 
	width:100%;
	height:auto; 
	margin-left:auto; 
	margin-right:auto;
	position:relative;
}

* a { outline:none;}

.left { float:left;}

.right { float:right;}

.centro { margin-left:auto; margin-right:auto;}

.relative { position:relative;}

.textoCentro { text-align:center;}

.textoLeft { text-align:left;}

.textoRight { text-align:right;}

.textoJustificado { text-align:justify;}

.textoSublinhado { text-decoration:underline;}

.zeraEspaco { margin:0; padding:0;}

.borda { border:solid 1px #000;}

.bordaRadius{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.cursor { cursor:pointer; }

.clear { clear:both;}

.oculto { display: none;}

.branco { color:#fff;}

.ordem img{ 
	float:right; 
}

/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* HEADER ---------------------------------------------------------------------------------------------------------------------  */

#header {
	box-shadow: 0 2px 4px rgba(128, 128, 128, 0.5);
	float:left;
	height:90px;
	width:100%;
}

#infos { width:100%; padding:0px;}

#infos img#topo_1 {float:left; margin:5px 0 5px 70px; height:80px}

#infos img#topo_2 {float:right; margin:5px 70px 5px 0; height:80px}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* MENU GERAL -------------------------------------------------------------------------------------------------------------  */

#barra {
	width:96%; 
	height:40px;
	float:left;
	margin:-8px 0px 0px -5px;
	position:relative;
	z-index:999999;
}

#barra div.menuLeft{ 
	background: url(../../imgs/bg-left-menu.png) -1px 0 no-repeat ;
	width:10px;
	height:40px;
	float:left;
}

#barra div.menuRight{ 
	background: url(../../imgs/bg-right-menu.png) top left no-repeat ;
	width:17px;
	height:40px;
	float:right;
}

#barra #menu {
	height:40px;
	float:left;
	padding:0;
	background:url(../../imgs/bg-middle-menu.png) repeat-x top center;
}

#menu li {
	float:left;
	height:26px;
	border-right:solid 1px #1662b4;
	padding:10px 20px 0 20px; 
	margin:1px 0 0 0;
	cursor:default;
	color:#fff;
	font-size:medium;
	font-weight:normal;
	font-style:normal;
}

#menu li a { color:#fff; }

#menu li:hover { position:relative; z-index:200; background:url(../../imgs/bg-li-hover.png) no-repeat  center -1px;}

#menu :hover ul {left:0; top:36px;  }

#menu :hover ul#escola {left:-5px; top:36px;  }

#menu ul, #menu :hover ul ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	list-style:none;
	z-index:999999;
}

#menu :hover ul :hover ul{
	left:0; 
	top:0;  
	white-space:nowrap; 
	z-index:200; 
	height:auto;
}

ul.sub1{ background:#1e3b70; padding:5px 0 5px 0;}

ul.sub1 li{ 
	min-width:200px; 
	border:none !important; 
	background:#1e3b70; 
	padding:5px 2px 5px 20px  !important;
	font-size:13px !important;
	height:auto !important;
	text-transform:uppercase;
	margin:0 !important;
}

ul.sub1 li:hover{ background:#3782d5 !important; }

ul.sub1 li a{ color:#fff;}

li#busca{
	border:none;
	float:right;
	padding:3px 0 0 0;
	margin:0 10px 0 5px;
}

li#busca form input{ 
	width:180px; 
	height:18px; 
	background:url(../../imgs/bg-campo-busca.png) repeat-x top center #fff;
	border:solid 1px #afb4b8; 
	padding: 3px 3px 0 10px;
	font-size:medium;
	color:#000000;
	font-style:italic;
}

li#busca form input#bt-busca{ 
	padding:0;
	margin:0;
	width:24px; 
	background:url(../../imgs/bg-bt-buscar.png) no-repeat 3px 2px ;
	border:none;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* CONTENT  ------------------------------------------------------------------------------------------------------------------  */
#content { 
	width:100%; 
	height:auto;
	margin-left:auto; 
	margin-right:auto; 
	background:#fff;
	border-radius: 10px
}
#content .left {
	height:auto;
	float:left;
	padding:0 3px 0 5px;
	margin-bottom:10px;
}
#content .meio {
	height:auto;
	margin-left:10px;
}
#content .sidebar {
	width:20%; 
	height:auto; 
	float:left; 
	padding:0;
	border-bottom:1px solid #ccc;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* MEIO PRINCIPAL - VITRINE -------------------------------------------------------------------------------------------  */
#slides {
	position: relative;
	height: 294px;
}
.slidesjs-pagination {
	position: absolute;
	right: 20px;
	bottom: 6px;
	z-index: 9999;
}
.slidesjs-pagination-item {
	float: left;
	display: inline;
}
.slidesjs-pagination-item a {
	float: left;
	display: inline;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	border-radius: 10px;
	border: 3px solid #c0c1d1;
	margin-right: 4px;
	margin-top: 12px;
}
.slidesjs-pagination-item a.active {
	background: #FFF;
	border-color: #c0c1d1;
}
#slides img {
	border-radius: 4px;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* INTERNA ---------------------------------------------------------------------------------------------------------------------  */
/* INTERNA (titulo)------------------------------------------------------------------------------------------------------------  */
.interna {
	width:80%; 
	min-height:400px;
}
.interna .title{
	width:96%; 
	float:left;
	text-align:left;
	color:#000; 
	font-size:large;
	font-weight:normal; 
	padding:12px 0 0 4px;
}
.meio .title{
	width:96%; 
	float:left;
	text-align:left;
	color:#000; 
	font-size:large;
	padding:15px 0 0 4px;
	margin-bottom:10px;
	margin-left: 10px;
}


/* INTERNA (caminho e botão imprimir) --------------------------------------------------------------------------------  */
.caminho{ 
	width:98%; 
	height:18px; 
	float:left; 
	clear:both; 
	margin: 0 5px 10px 5px;
}

.caminho a{ 
	color:#5c5c5c; 
	font-size:small;
	margin-left: 10px;
}

.caminho a:hover{ 
	color:#333; 
	text-decoration:underline;
}

.caminho a.final {
	font-weight:bold;
}

.caminho a.impr {
	float:right; 
}

.caminho img{ 
	float:right; 
}

/* INTERNA (botões curtir - addthis e seleção de mes e ano de referência) -----------------------------  */
.addthis {
	width:99%;
	height:15px; 
	padding:5px 5px 10px 5px; 
	overflow:hidden; 
	float:left; 
	background:#fbfbfb;
}

.addthis .button_tweet {
	width:90px !important; 
	overflow-x:hidden !important;
}

.addthis form { 
	float:left; 
	color:#656565; 
	background:#fff;
}

.addthis select {
	color:#fff;
	font-size:medium;
	font-style:italic; 
	font-weight:bold;
	padding:3px 12px 3px 2px; 
	margin:0 5px 0 0; 
	border:solid 1px #b6b6b6;
	background:#4966B6;
}

/* INTERNA (imagem topo da tela interna) --------------------------------------------------------------  */
.topoInterna img { 
	width:96%; 
	height:200px; 
	padding:0 0 0 10px; 
	overflow:hidden; 
	float:left; 
	background:#fbfbfb;
}

/* INTERNA (mensagem de alerta) --------------------------------------------------------------------------------------  */
.alerta {
	clear:both;
	color:#af3a37;
	display:block;
	font-size:large;
	padding:12px;
	font-weight:bold;
}


/* INTERNA (demais elementos) --------------------------------------------------------------------------------------  */
.textual{ 
	width:100%;
	height:auto; 
	min-height: 400px;
	overflow-x:hidden; 
	overflow-y:hidden; 
	margin:0 10px 0 5px; 
	clear:both; 
	font-size:medium;
	color:#323232;
}

.textual a {
	color:#5c5c5c;
	font-size:medium;
	margin:3px 0 0 0;
	clear:both;
	padding:5px;
}

.textual a.semEnfeite {
	margin:0px;
	clear:both;
	padding:0px;
	background:none;
}

.textual a:hover {
	color:#000000;
	text-decoration:underline;
}

.textual a.imagem {
	margin:3px 0 0 0;
	padding:5px 5px 5px 20px;
}

.textual a.botao {
	background:none #dadada; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#1e3b70; 
	font-size:medium;
	margin:10px 10px 0px 2px;
	padding:6px;
	text-transform:uppercase;
	border-radius: 5px;
	display: inline-block;
}

.textual h3{
	clear:both;
	color:#FA9A05;
	display:block;
	font-size:large;
	padding:10px;
	padding-top:20px;
}

.textual h4 {
	font-size:medium;
	font-weight:bold; 
	color:#000;
	display:block;
	padding:10px;
	padding-top:20px;
}

.textual h5 {
	font-size:small;
	font-weight:normal; 
	color:#7c7c7c;
	display:block;
	margin-left:9px;
	font-style:italic;
}

.textual h6 {
	font-size:x-small;
	font-weight:normal; 
	color:#7c7c7c;
	display:block;
}

.textual img{ 
	float:left; 
	padding:5px 7px 5px 0; 
	margin:0;
}

.textual img#caroteca { 
	height:140px;
	width:auto;
	margin:0 10px 10px 0;
}

.textual p {
	padding:10px;
	margin:0;
	font-size:medium;
}

.textual hr {
	margin:20px 0 30px 0;
}


#lista {
	margin: 5px;
}
#lista ul {
	padding-top: 5px;
}
#lista li {
	padding: 0;
	margin: 10px 5px 0 0;
	display: block;
	list-style: disc;
}


/*
.textual ul { padding:0 0 8px 0}
.textual ul li { border-bottom:#CCCCCC solid 1px; font-size:13px; }
.textual ul li { width:95%; display:block; font-weight:bold; margin:2px 0}
.textual ul li ul li { background:#eceaea; padding:10px}
*/

/* INTERNA (formulário e elementos) --------------------------------------------------------------------------------------------  */
.textual form {
	height:auto;
}

.textual input { 
	width:auto; 
	height:2em; 
	float:left; 
	color:#000000; 
	font-size:large;
	font-style:italic; 
	padding:3px;
	background:#fff; 
	border:solid 1px #b6b6b6; 
}

.textual input:hover {
	border: 1px solid #CC0000;
	color:#000; 
}

.textual input:focus {
	border: 1px solid #CC0000;
	color:#000; 
}

.textual input[type="file"] { 
	border:0; 
	height:em; 
	margin:0;
	padding:0; 
}

.textual input[type="image"] { 
	border:0; 
	height:auto; 
	margin:0;
	padding:0; 
}

.textual input[type="radio"] {
	background:none; 
	float:none; 
	height:2em; 
	margin:10px 3px 10px 2px;
	padding:0;
	vertical-align:middle;
}

.textual select { 
	width:auto; 
	height:2em; 
	float:left; 
	color:#000000; 
	font-size:large;
	font-style:italic; 
	padding:5px 5px 5px 0; 
	background:#fff; 
	border:solid 1px #b6b6b6; 
}

.textual button {
	height:2em; 
	font-size:medium;
	color:#1e3b70;
 	background:none #f7f7f7;
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*text-transform:uppercase;*/
	*margin:0 3px 0 0; 
	*height:36px; 
	*border:none;
}

.textual input.submit {
	background:none #dadada; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#1e3b70; 
	padding:10px;
	text-transform:uppercase;
	border-radius: 5px;
	display:inline-block;
	height: auto;
	float: right;
	margin-bottom: 20px;
}

.textual label {
	height:auto; 
	float:left; 
	color:#656565;
}

/* INTERNA (formulário e elementos - somente para entrada de dados externos) --------------------------------------  */
.textual .entDadosExtTit p {
	height:auto; 
	float:left; 
	clear:both;
	padding:15px 1px 1px 10px;
}

.textual .entDadosExtCont p {
	height:auto; 
	float:left; 
	clear:both;
	padding:1px 1px 1px 10px;
}

/* .textual textarea {}  css no arquivo de inclusão TinyMCE.css*/

/* INTERNA (botões de prosseguimento) -----------------------------------------------------------------------------  */
.bt_mais a{
	font-size:small;
	color:#af3a37;
	float:left;
	clear:both;
	padding:5px 5px 5px 25px;
	background:url(../../imgs/bt_mais.jpg) no-repeat 0 3px;
	font-weight:normal;
	margin:5px 0 5px 0;
}

.bt_mais a:hover{ 
	text-decoration:underline;
	color:#9d3431;
}
.legenda a {
	font-size:small;
	color:#555;
	float:left;
	padding:5px 5px 5px 25px;
	font-weight:normal;
	margin:10px 0 0px 210px;
}

/* INTERNA (listas zebradas) --------------------------------------------------------------------------------------------  */
.textual ul#listaZebrada {
	width:96%; 
	height:auto; 
	float:left;
}

.textual ul#listaZebrada li {
	width:96%; 
	height:auto; 
	padding:5px;
	margin:0;
	float:left; 
	color:#656565; 
	font-size:medium;
	border-bottom:solid 1px #c4c4c4;
}

.textual ul#listaZebrada li.zebra {
	background:#ffdddc;
}

.textual ul#listaZebrada ul li:hover{
	background:#ffdddc;
}

.textual ul#listaZebrada a {
	display:block;
	padding:5px; 
	margin:0;
	background:none;
}

.textual ul#listaZebrada a:hover {
	padding:5px; 
	margin:0;
	background:#ffbdbb;
	text-decoration:none;
}

/* INTERNA (convenios) --------------------------------------------------------------------------------------------------  */
.textual ul#convenios { 
	width:96%; 
	height:auto; 
	float:left;
}

.textual ul#convenios li {
	height:auto; 
	min-height:176px; 
	float:left; 
	margin:0 9px 15px 0; 
}

.textual ul#convenios li span { 
	height:176px; 
	float:left; 
	background:#f4f4f4;
}

.textual ul#convenios li span img { 
	width:auto; 
	height:auto; 
	max-width:196px; 
	max-height:196px; 
	margin:30px 0 0 3px;
}

.textual ul#convenios li a {
	float:left; 
	padding:5px 0 0 17px; 
	background:url(../../imgs/img-seta.png) no-repeat 0 7px;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* MENU CRUD DO FORM ENTRADA DE DADOS ------------------------------------------------------------------------------------------------  */
.crud { 
	margin:10px 0 15px 0;
	float:left;
}

.crud a { 
	background:none;
	margin:0;
	padding:0; 
}

.crud input[type="image"] { 
	border:0; 
	height:26px;
	margin:0;
	padding:0; 
	width:26px; 
}

.crud img { 
	height:26px;
	margin:0;
	padding:0; 
	width:26px; 
}

.crud table {
	text-align:center;
}

.crud td {
	margin:0;
	padding:0 5px 0 5px;
	text-align:center;
	width:auto;
	height:26px;
}

/* -------------------------------------------------------------------------------------------------------------------------  */
/* ABAS --------------------------------------------------------------------------------------------------------------------  */
#abas {
    margin: 20px 0 0 3px;
    border-bottom: 2px solid #9baff1;
    padding: 4px 0 8px 0;
    width: 100%;
    clear:both;
    display:block;
}

#abas ul {
    margin: 0;
    padding: 0;
    display: inline;
    list-style: none;
}

#abas li {
    margin: 0;
    padding: 0;
    display: inline;
}

#abas a {
    margin: 0px 2px 0 0;
    padding: 8px;
    border-top: 1px solid #9baff1;
    border-left: 1px solid #9baff1;
    border-right: 1px solid #9baff1;
    border-bottom: none;
    background-color: #eff2ff;
    background: none;
    color: #039;
    text-decoration: none;
}

#abas a:hover, .tabbar a:active {
    background-color: #ff9;
    color: black;
}

#abas a.abaAtiva {
    border-bottom: 1px solid #9baff1;
    background-color: #9baff1;
    color: white;
    font-weight: bold;
}

#abas a.abaAtiva:hover, a.abaAtiva:active {
    background-color: #9baff1;
    color: white;
}
/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* EFEITO SANFONA --------------------------------------------------------------------------------------------------------------------  */
#sanfona  {
	height:auto;
	width:auto;}#sanfona div {	background-color:none;}

#sanfona a {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top:0;
	background-image:url(../../imgs/menos.png);
}

#sanfona a:hover {
	background-color: white;	background-image:url(../../imgs/mais.png);
}
#sanfona a.selected {
	background-color: white;	background-image:url(../../imgs/mais.png);
}

#sanfona h3 {
	margin:0 0 0 15px;
	padding:3px;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* paginação --------------------------------------------------------------------------------------------------------------------  */
#paginacao {
	padding: 3px;
}

#paginacao ul {
	list-style-type: none;
	margin: auto;
	float:right;
}

#paginacao li {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
}

#paginacao li a {
	color: #88af3f;
	padding: 4px;
	border: 1px solid #ddd;
	text-decoration: none;
	float: left;
	background:none;
}

#paginacao li a:hover {
	color: #638425;
	background: #f1ffd6;
	border: 1px solid #85bd1e;
}

#paginacao li.nolink {
	color: #CCC;
	border: 1px solid #F3F3F3;
	padding: 4px;
}

#paginacao li.atual {
	color: #000;
	border: 1px solid #b2e05d;
	background: #b2e05d;
	padding: 5px;
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* FOOTER ---------------------------------------------------------------------------------------------------------------------  */
#footer{ 
	width:100%; 
	height:auto;
	background-color:#e3e3e3;
	float:left; 
	clear:both;
}

#mapa{ 
	width:96%; 
	height:auto;
	float:left; 
	background:#e7e8e8;
	clear:both;
	padding:20px 0 0 0;
}

#mapa .left { 
	float:left;
	padding:0 5px 0 5px;
}

#mapa .left ul.espaco{ 
	margin:0px; 
	padding-top:0;
}

#mapa .left ul li{ 
	display:inline;
	padding:0; 
}

#mapa .left ul li.destaque{ padding:0 0 5px 0;}

#mapa * a{ color:#161616;}

#mapa .left ul li a{ padding:0 0 0 15px; font-size:11px;}

#mapa .left ul li a.principal{ padding:0 0 0 0; font-weight:bold;}

#mapa * a:hover{ text-decoration:underline;}

#mapa * a.principal:hover{ text-decoration:none; }

#mapa .right{ 
	width:310px; 
	height:auto; 
	float:right;  
	padding:0 8px 0 0;
}

#mapa .right img{ padding:0 0 15px 0; }

#mapa .right p{ 
	width:310px; 
	float:right; 
	font-size:12px;
	text-align:right; 
	padding:0; 
	margin:0; 
	line-height:15px; 
	color:#161616;
}

#mapa .right p.espacamento{ height:25px;}

#creditos{ 
	width:99%; 
	height:28px; 
	float:left; 
	background:#1757a1;
	clear:both;
	padding:4px;
}

#creditos a{ padding:5px 0 0 5px; color:#fff; font-size:small;}

#creditos a:hover {color:#e8edff; text-decoration:underline;}

#creditos * p{ padding:5px; color:#fff; font-size:small;}

#creditos * p img{ padding:2px 0; }


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* VERSÃO PARA IMPRESSÃO ---------------------------------------------------------------------------------------  */
body.Impr {
	background:#fdfdfd; 
	height:auto; 
	width:96%; 
	margin-left:auto; 
	margin-right:auto; 
}

#versaoImpr { 
	height:auto; 
	clear:both; 
	font-size:medium; 
	color:#323232;
}

#versaoImpr a {
	clear:both;
	color:#5c5c5c;
	font-size:medium;
}

#versaoImpr a:hover {
	color:#000000;
	text-decoration:underline;
}

#versaoImpr h2 { 
	background:url(../../imgs/bg-title-internas.png) no-repeat top left;
	color:#fff; 
	float:left;
	font-size:x-large; 
	font-weight:bold; 
	height:34px; 
	padding:5px;
	margin:20px 0 0 0;
	text-align:left;
	text-transform:uppercase;
}

#versaoImpr hr { 
	margin:20px 0px 0px 0px;
	width:96%; 
}

#versaoImpr p.rodape { 
	font-size:small; 
	height:1px; 
	text-align:center;
	white-space:pre;
}

#versaoImpr img{ 
	float:left; 
	padding:5px 7px 5px 0; 
}


/* -----------------------------------------------------------------------------------------------------------------------------------  */
/* -----------------------------------------------------------------------------------------------------------------------------------  */